/* unterdrückt bei einem form den zeilenumbruch */
form { display:inline; }

p {	display:inline;	margin:0em; }

html { -webkit-text-size-adjust: 100%; } /* Sorgt dafür das, beim Drehen des Smartphones die Schriftgrösse bleibt und nicht grösser wird. */
* { font-weight: normal; color: #333333; font-size: 100.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%; } /* wie standart schriftart hauptschrift_100 */

h1, h2, h3 { margin:0em; }
/*@media screen and (max-width:620px) { }*/
.subsite_h1 { font-weight: bold; color: #405589; font-size: 120%; font-family:  Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%; padding:0.625em;}


fieldset { border: 0em; } /* nimmt bei allen fieldset den rand weg */
<!--[if lt IE 9]>
<style type="text/css" title="text/css">
fieldset { border: 0em; }
</style>
<!--[endif]>

/* STANDARD SCHRIFT */
.hauptschrift_100 { font-weight: normal; color: #333333; font-size: 100.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height: 140%; }
.hauptschrift_120 { font-weight: normal; color: #333333; font-size: 120.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height: 140%; }
.hauptschrift_130 { font-weight: normal; color: #333333; font-size: 130.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height: 140%; }
.hauptschrift_140 { font-weight: normal; color: #333333; font-size: 140.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height: 140%; }
.hauptschrift_150 { font-weight: normal; color: #333333; font-size: 150.1%; font-family:  Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%; }
.hauptschrift_160 { font-weight: normal; color: #333333; font-size: 160.1%; font-family:  Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%; }

.hauptschrift_100_fett { font-weight: bold; color: #333333; font-size: 100.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height: 140%; }
.hauptschrift_120_fett { font-weight: bold; color: #333333; font-size: 120.1%; font-family:  Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%; }
.hauptschrift_140_fett { font-weight: bold; color: #333333; font-size: 140.1%; font-family:  Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%; }
.hauptschrift_160_fett { font-weight: bold; color: #333333; font-size: 160.1%; font-family:  Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%; }

.hauptschrift_50 { font-weight: normal; color: #333333; font-size: 50.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height: 140%; }
.hauptschrift_60 { font-weight: normal; color: #333333; font-size: 60.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height: 140%; }
.hauptschrift_70 { font-weight: normal; color: #333333; font-size: 70.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height: 140%; }
.hauptschrift_80 { font-weight: normal; color: #333333; font-size: 80%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height: 140%; }
.hauptschrift_90 { font-weight: normal; color: #333333; font-size: 90%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height: 140%; }

.article_ansicht_bezeichnung_oben { font-weight: bold; color: #333333; font-size: 200.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height: 140%; }
@media screen and (max-width:400px) { 
.article_ansicht_bezeichnung_oben { font-weight: bold; color: #333333; font-size: 140.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height: 140%; }
}
.fragezeichen_schrift_100 { font-weight: bold; color: #405589; font-size: 100.1%; font-family:  Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%;}

.hauptschrift_100_block { font-weight: normal; color: #333333; font-size: 100.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%; text-align: justify;}
.hauptschrift_140_block { font-weight: normal; color: #333333; font-size: 140.1%; font-family:  Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%; text-align: justify;}
@media screen and (max-width:400px) {
.hauptschrift_140_block { font-weight: normal; color: #333333; font-size: 120.1%; font-family:  Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%; text-align: justify;}
}

/* GRUEN */
.hauptschrift_80_gruen { font-weight: normal; color: #009900; font-size: 80.1%; font-family:  Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%;}
.hauptschrift_100_gruen_fett { font-weight: bold; color: #009900; font-size: 100.1%; font-family:  Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%;}
.hauptschrift_120_gruen_fett { font-weight: bold; color: #009900; font-size: 120.1%; font-family:  Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%;}
.hauptschrift_100_gv_gruen_fett { font-weight: bold; color: #2FFF00; font-size: 100.1%; font-family:  Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%;}
.hauptschrift_120_gv_gruen_fett { font-weight: bold; color: #2FFF00; font-size: 120.1%; font-family:  Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%;}
.hauptschrift_100_orange { font-weight: normal; color: #FF9900; font-size: 100.1%; font-family:  Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%;}
/* ROT */
.hauptschrift_80_rot { font-weight: normal; color: #FF0000; font-size: 80.1%; font-family:  Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%;}
.hauptschrift_100_rot { font-weight: normal; color: #FF0000; font-size: 100.1%; font-family:  Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%;}
.hauptschrift_100_rot_fett { font-weight: bold; color: #FF0000; font-size: 100.1%; font-family:  Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%;}
.hauptschrift_120_rot_fett { font-weight: bold; color: #FF0000; font-size: 120.1%; font-family:  Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%;}
.hauptschrift_160_rot_fett { font-weight: bold; color: #FF0000; font-size: 160.1%; font-family:  Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%;}

.menu_hauptschrift_80 { font-weight: normal; color: #333333; font-size: 80.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%; }

/* WEISS */
.hauptschrift_60_weiss { font-weight: normal; color: #FFFFFF; font-size: 60.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%; }
.hauptschrift_70_weiss { font-weight: normal; color: #FFFFFF; font-size: 70.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%; }
.hauptschrift_80_weiss { font-weight: normal; color: #FFFFFF; font-size: 80.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%; }
.hauptschrift_90_weiss { font-weight: normal; color: #FFFFFF; font-size: 90.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%; }
.hauptschrift_100_weiss { font-weight: normal; color: #FFFFFF; font-size: 100.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%; }
.hauptschrift_110_weiss { font-weight: normal; color: #FFFFFF; font-size: 110.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%; }
.hauptschrift_120_weiss { font-weight: normal; color: #FFFFFF; font-size: 120.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%; }
.hauptschrift_130_weiss { font-weight: normal; color: #FFFFFF; font-size: 130.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%; }
.hauptschrift_140_weiss { font-weight: normal; color: #FFFFFF; font-size: 140.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%; }
.hauptschrift_150_weiss { font-weight: normal; color: #FFFFFF; font-size: 150.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%; }
.hauptschrift_100_weiss_fett { font-weight: bold; color: #FFFFFF; font-size: 100.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%; }
.hauptschrift_110_weiss_fett { font-weight: bold; color: #FFFFFF; font-size: 110.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%; }
.hauptschrift_120_weiss_fett { font-weight: bold; color: #FFFFFF; font-size: 120.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%; }
.hauptschrift_130_weiss_fett { font-weight: bold; color: #FFFFFF; font-size: 130.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%; }
.hauptschrift_140_weiss_fett { font-weight: bold; color: #FFFFFF; font-size: 140.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%; }
.hauptschrift_150_weiss_fett { font-weight: bold; color: #FFFFFF; font-size: 150.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%; }

/* GRAU */
.hauptschrift_60_grau { font-weight: normal; color: #666666; font-size: 60.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%; }
.hauptschrift_70_grau { font-weight: normal; color: #666666; font-size: 70.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%; }
.hauptschrift_80_grau { font-weight: normal; color: #666666; font-size: 80.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%; }
.hauptschrift_100_grau { font-weight: normal; color: #666666; font-size: 100.1%; font-family:  Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%;}
.hauptschrift_120_grau { font-weight: normal; color: #666666; font-size: 120.1%; font-family:  Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%;}
.hauptschrift_160_grau { font-weight: normal; color: #666666; font-size: 160.1%; font-family:  Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%;}
.hauptschrift_120_grau_fett { font-weight: bold; color: #666666; font-size: 120.1%; font-family:  Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%;}
.hauptschrift_120_dunkel_grau { font-weight: normal; color: #999999; font-size: 120.1%; font-family:  Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%;}

/* GELB */
.hauptschrift_80_gelb_fett { font-weight: bold; color: #FFFF00; font-size: 80.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height: 140%;}
.hauptschrift_100_gelb_fett { font-weight: bold; color: #FFFF00; font-size: 100.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height: 140%;}
.hauptschrift_120_gelb_fett { font-weight: bold; color: #FFFF00; font-size: 120.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height: 140%;}

/* BLAU */
.hauptschrift_60_blau { font-weight: normal; color: #405589; font-size: 60.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%;}	
.hauptschrift_70_blau { font-weight: normal; color: #405589; font-size: 70.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%;}
.hauptschrift_80_blau { font-weight: normal; color: #405589; font-size: 80.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%;}
.hauptschrift_100_blau { font-weight: normal; color: #405589; font-size: 100.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%;}
.hauptschrift_110_blau { font-weight: normal; color: #405589; font-size: 110.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%;}	
.hauptschrift_110_blau_unterstrichen { font-weight: normal; color: #405589; font-size: 110.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: underline; line-height : 140%;}	
.hauptschrift_100_blau_fett { font-weight: bold; color: #405589; font-size: 100.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%;}	
.hauptschrift_110_blau_fett { font-weight: bold; color: #405589; font-size: 110.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%;}	
.hauptschrift_120_blau_fett { font-weight: bold; color: #405589; font-size: 120.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%;}
.hauptschrift_140_blau_fett { font-weight: bold; color: #405589; font-size: 140.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%;}

.hauptschrift_100_orange { font-weight: normal; color: #FF9900; font-size: 100.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%;}

.produkt_suche_navigation { font-weight: normal; color: #666666; font-size: 80.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%; }

/* CATEGORY HEAD IMG TEXT */
.hauptschrift_category_head_img_text_weiss_fett_h1 { font-weight: bold; color: #FFFFFF; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%; 
text-shadow: 0em 0em 0.063em #1D1D1D, 0em 0em 0.125em #1D1D1D, 0em 0em 0.188em #1D1D1D, 0em 0em 0.250em #1D1D1D, 0em 0em 0.313em #1D1D1D,
			 0em 0em 0.375em #333333, 0em 0em 0.438em #333333, 0em 0em 0.500em #333333, 0em 0em 0.563em #333333, 0em 0em 0.625em #333333;  }
.hauptschrift_category_head_img_text_weiss_fett_h2 { font-weight: bold; color: #FFFFFF; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%; 
text-shadow: 0em 0em 0.063em #1D1D1D, 0em 0em 0.125em #1D1D1D, 0em 0em 0.188em #1D1D1D, 0em 0em 0.250em #1D1D1D, 0em 0em 0.313em #1D1D1D,
			 0em 0em 0.375em #333333, 0em 0em 0.438em #333333, 0em 0em 0.500em #333333, 0em 0em 0.563em #333333, 0em 0em 0.625em #333333;  }
.hauptschrift_category_head_img_text_blau_fett_h1 { font-weight: bold; color: #ECF1FF; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%; 
text-shadow: 0em 0em 0.063em #1D1D1D, 0em 0em 0.125em #1D1D1D, 0em 0em 0.188em #1D1D1D, 0em 0em 0.250em #1D1D1D, 0em 0em 0.313em #1D1D1D,
			 0em 0em 0.375em #333333, 0em 0em 0.438em #333333, 0em 0em 0.500em #333333, 0em 0em 0.563em #333333, 0em 0em 0.625em #333333;  }
.hauptschrift_category_head_img_text_blau_fett_h2 { font-weight: bold; color: #ECF1FF; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%; 
text-shadow: 0em 0em 0.063em #1D1D1D, 0em 0em 0.125em #1D1D1D, 0em 0em 0.188em #1D1D1D, 0em 0em 0.250em #1D1D1D, 0em 0em 0.313em #1D1D1D,
			 0em 0em 0.375em #333333, 0em 0em 0.438em #333333, 0em 0em 0.500em #333333, 0em 0em 0.563em #333333, 0em 0em 0.625em #333333;  }

.hauptschrift_category_head_img_text_weiss_fett_h1_small { font-weight: bold; color: #FFFFFF; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%; 
text-shadow: 0em 0em 0.063em #1D1D1D, 0em 0em 0.125em #1D1D1D, 0em 0em 0.188em #1D1D1D, 0em 0em 0.250em #1D1D1D, 0em 0em 0.313em #1D1D1D,
			 0em 0em 0.375em #333333, 0em 0em 0.438em #333333, 0em 0em 0.500em #333333, 0em 0em 0.563em #333333, 0em 0em 0.625em #333333; }
.hauptschrift_category_head_img_text_weiss_fett_h2_small { font-weight: bold; color: #FFFFFF; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%; 
text-shadow: 0em 0em 0.063em #1D1D1D, 0em 0em 0.125em #1D1D1D, 0em 0em 0.188em #1D1D1D, 0em 0em 0.250em #1D1D1D, 0em 0em 0.313em #1D1D1D,
			 0em 0em 0.375em #333333, 0em 0em 0.438em #333333, 0em 0em 0.500em #333333, 0em 0em 0.563em #333333, 0em 0em 0.625em #333333; }
.hauptschrift_category_head_img_text_blau_fett_h1_small { font-weight: bold; color: #ECF1FF; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%; 
text-shadow: 0em 0em 0.063em #1D1D1D, 0em 0em 0.125em #1D1D1D, 0em 0em 0.188em #1D1D1D, 0em 0em 0.250em #1D1D1D, 0em 0em 0.313em #1D1D1D,
			 0em 0em 0.375em #333333, 0em 0em 0.438em #333333, 0em 0em 0.500em #333333, 0em 0em 0.563em #333333, 0em 0em 0.625em #333333; }
.hauptschrift_category_head_img_text_blau_fett_h2_small { font-weight: bold; color: #ECF1FF; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%; 
text-shadow: 0em 0em 0.063em #1D1D1D, 0em 0em 0.125em #1D1D1D, 0em 0em 0.188em #1D1D1D, 0em 0em 0.250em #1D1D1D, 0em 0em 0.313em #1D1D1D,
			 0em 0em 0.375em #333333, 0em 0em 0.438em #333333, 0em 0em 0.500em #333333, 0em 0em 0.563em #333333, 0em 0em 0.625em #333333; }
.hauptschrift_category_head_img_copyright { font-size: 55.1%; font-weight: normal; color: #FFFFFF; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%; 
text-shadow: 0em 0em 0.063em #1D1D1D, 0em 0em 0.125em #1D1D1D, 0em 0em 0.188em #1D1D1D, 0em 0em 0.250em #1D1D1D, 0em 0em 0.313em #1D1D1D,
			 0em 0em 0.375em #333333, 0em 0em 0.438em #333333, 0em 0em 0.500em #333333, 0em 0em 0.563em #333333, 0em 0em 0.625em #333333; }

/* TELEFON NUMMERN */
.telefon_number_hauptschrift_100 { font-weight: normal; color: #333333; font-size: 100.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%; }
.footer_telefon_number_hauptschrift_100_weiss { font-weight: normal; color: #FFFFFF; font-size: 100.1%; font-family:  Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%; }

/* LINKS - ANFANG */
.link_navigation_100_weiss { font-weight: normal; color: #FFFFFF; font-size: 100.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%;}
.link_navigation_100_weiss:hover { font-weight: normal; color: #FFFFFF; font-size: 100.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: underline; line-height : 140%;}
.link_navigation_100_weiss_fett { font-weight: bold; color: #FFFFFF; font-size: 100.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%;}
.link_navigation_100_weiss_fett:hover { font-weight: bold; color: #FFFFFF; font-size: 100.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: underline; line-height : 140%;}

a.link_navigation_100:link { font-weight: normal; color: #333333; font-size: 100.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 100%;}
a.link_navigation_100:visited { font-weight: normal; color: #333333; font-size: 100.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 100%;}
a.link_navigation_100:hover { font-weight: normal; color: #333333; font-size: 100.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: underline; line-height : 100%;}
a.link_navigation_100:active { font-weight: normal; color: #333333; font-size: 100.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 100%;}
a.link_navigation_100:focus { font-weight: normal; color: #333333; font-size: 100.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 100%;}

a.link_navigation_kategorien_100_fett:link { font-weight: bold; color: #333333; font-size: 100.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%;}
a.link_navigation_kategorien_100_fett:visited { font-weight: bold; color: #333333; font-size: 100.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%;}
a.link_navigation_kategorien_100_fett:hover { font-weight: bold; color: #333333; font-size: 100.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: underline; line-height : 140%;}
a.link_navigation_kategorien_100_fett:active { font-weight: bold; color: #333333; font-size: 100.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%;}
a.link_navigation_kategorien_100_fett:focus { font-weight: bold; color: #333333; font-size: 100.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%;}

a.link_navigation_kategorien_100:link { font-weight: normal; color: #333333; font-size: 100.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%;}
a.link_navigation_kategorien_100:visited { font-weight: normal; color: #333333; font-size: 100.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%;}
a.link_navigation_kategorien_100:hover { font-weight: normal; color: #333333; font-size: 100.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: underline; line-height : 140%;}
a.link_navigation_kategorien_100:active { font-weight: normal; color: #333333; font-size: 100.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%;}
a.link_navigation_kategorien_100:focus { font-weight: normal; color: #333333; font-size: 100.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%;}

a.link_navi_content_head_hauptschrift:link { font-weight: normal; color: #333333; font-size: 80.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height: 100%;}
a.link_navi_content_head_hauptschrift:visited { font-weight: normal; color: #333333; font-size: 80.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height: 100%;}
a.link_navi_content_head_hauptschrift:hover { font-weight: normal; color: #333333; font-size: 80.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: underline; line-height: 100%;}
a.link_navi_content_head_hauptschrift:active { font-weight: normal; color: #333333; font-size: 80.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height: 100%;}
a.link_navi_content_head_hauptschrift:focus { font-weight: normal; color: #333333; font-size: 80.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height: 100%;}

a.link_hauptschrift_100:link { font-weight: normal; color: #333333; font-size: 100.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%;}
a.link_hauptschrift_100:visited { font-weight: normal; color: #333333; font-size: 100.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%;}
a.link_hauptschrift_100:hover { font-weight: normal; color: #333333; font-size: 100.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: underline; line-height : 140%;}
a.link_hauptschrift_100:active { font-weight: normal; color: #333333; font-size: 100.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%;}
a.link_hauptschrift_100:focus { font-weight: normal; color: #333333; font-size: 100.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%;}

a.link_hauptschrift_100_fett:link { font-weight: bold; color: #333333; font-size: 100.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%;}
a.link_hauptschrift_100_fett:visited { font-weight: bold; color: #333333; font-size: 100.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%;}
a.link_hauptschrift_100_fett:hover { font-weight: bold; color: #333333; font-size: 100.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: underline; line-height : 140%;}
a.link_hauptschrift_100_fett:active { font-weight: bold; color: #333333; font-size: 100.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%;}
a.link_hauptschrift_100_fett:focus { font-weight: bold; color: #333333; font-size: 100.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%;}

a.link_hauptschrift_120:link { font-weight: normal; color: #333333; font-size: 120.1%; font-family:  Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%;}
a.link_hauptschrift_120:visited { font-weight: normal; color: #333333; font-size: 120.1%; font-family:  Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%;}
a.link_hauptschrift_120:hover { font-weight: normal; color: #333333; font-size: 120.1%; font-family:  Tahoma, Arial, Helvetica, sans-serif; text-decoration: underline; line-height : 140%;}
a.link_hauptschrift_120:active { font-weight: normal; color: #333333; font-size: 120.1%; font-family:  Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%;}
a.link_hauptschrift_120:focus { font-weight: normal; color: #333333; font-size: 120.1%; font-family:  Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%;}

a.link_hauptschrift_130:link { font-weight: normal; color: #333333; font-size: 130.1%; font-family:  Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%;}
a.link_hauptschrift_130:visited { font-weight: normal; color: #333333; font-size: 130.1%; font-family:  Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%;}
a.link_hauptschrift_130:hover { font-weight: normal; color: #333333; font-size: 130.1%; font-family:  Tahoma, Arial, Helvetica, sans-serif; text-decoration: underline; line-height : 140%;}
a.link_hauptschrift_130:active { font-weight: normal; color: #333333; font-size: 130.1%; font-family:  Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%;}
a.link_hauptschrift_130:focus { font-weight: normal; color: #333333; font-size: 130.1%; font-family:  Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%;}

a.link_hauptschrift_100_blau:link { font-weight: normal; color: #405589; font-size: 100.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height: 130%;}
a.link_hauptschrift_100_blau:visited { font-weight: normal; color: #405589; font-size: 100.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height: 130%;}
a.link_hauptschrift_100_blau:hover { font-weight: normal; color: #405589; font-size: 100.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: underline; line-height: 130%;}
a.link_hauptschrift_100_blau:active { font-weight: normal; color: #405589; font-size: 100.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height: 130%;}
a.link_hauptschrift_100_blau:focus { font-weight: normal; color: #405589; font-size: 100.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height: 130%;}

a.link_hauptschrift_80_rot:link { font-weight: normal; color: #FF0000; font-size: 80.1%; font-family:  Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%;}
a.link_hauptschrift_80_rot:visited { font-weight: normal; color: #FF0000; font-size: 80.1%; font-family:  Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%;}
a.link_hauptschrift_80_rot:hover { font-weight: normal; color: #FF0000; font-size: 80.1%; font-family:  Tahoma, Arial, Helvetica, sans-serif; text-decoration: underline; line-height : 140%;}
a.link_hauptschrift_80_rot:active { font-weight: normal; color: #FF0000; font-size: 80.1%; font-family:  Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%;}
a.link_hauptschrift_80_rot:focus { font-weight: normal; color: #FF0000; font-size: 80.1%; font-family:  Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%;}

a.link_hauptschrift_120_weiss:link { font-weight: normal; color: #FFFFFF; font-size: 120.1%; font-family:  Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%;}
a.link_hauptschrift_120_weiss:visited { font-weight: normal; color: #FFFFFF; font-size: 120.1%; font-family:  Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%;}
a.link_hauptschrift_120_weiss:hover { font-weight: normal; color: #FFFFFF; font-size: 120.1%; font-family:  Tahoma, Arial, Helvetica, sans-serif; text-decoration: underline; line-height : 140%;}
a.link_hauptschrift_120_weiss:active { font-weight: normal; color: #FFFFFF; font-size: 120.1%; font-family:  Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%;}
a.link_hauptschrift_120_weiss:focus { font-weight: normal; color: #FFFFFF; font-size: 120.1%; font-family:  Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%;}

/*folgende 8 werden für die schließen button und x button zb im kundenkotno oben rechts benötigt */
.link_hauptschrift_100 { font-weight: normal; color: #333333; font-size: 100.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%;}
.link_hauptschrift_100:hover { font-weight: normal; color: #333333; font-size: 100.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: underline; line-height : 140%;}
.link_hauptschrift_100_fett { font-weight: bold; color: #333333; font-size: 100.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%;}
.link_hauptschrift_100_fett:hover { font-weight: bold; color: #333333; font-size: 100.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: underline; line-height : 140%;}
.link_hauptschrift_100_weiss { font-weight: normal; color: #FFFFFF; font-size: 100.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%;}
.link_hauptschrift_100_weiss:hover { font-weight: normal; color: #FFFFFF; font-size: 100.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: underline; line-height : 140%;}
.link_hauptschrift_100_weiss_fett { font-weight: bold; color: #FFFFFF; font-size: 100.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%;}
.link_hauptschrift_100_weiss_fett:hover { font-weight: bold; color: #FFFFFF; font-size: 100.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: underline; line-height : 140%;}

a.link_hauptschrift_100_weiss:link { font-weight: normal; color: #FFFFFF; font-size: 100.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%;}
a.link_hauptschrift_100_weiss:visited { font-weight: normal; color: #FFFFFF; font-size: 100.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%;}
a.link_hauptschrift_100_weiss:hover { font-weight: normal; color: #FFFFFF; font-size: 100.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: underline; line-height : 140%;}
a.link_hauptschrift_100_weiss:active { font-weight: normal; color: #FFFFFF; font-size: 100.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%;}
a.link_hauptschrift_100_weiss:focus { font-weight: normal; color: #FFFFFF; font-size: 100.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%;}

a.link_produktsuche_head_hauptschrift_100:link { font-weight: normal; color: #333333; font-size: 100.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 60%;}
a.link_produktsuche_head_hauptschrift_100:visited { font-weight: normal; color: #333333; font-size: 100.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 60%;}
a.link_produktsuche_head_hauptschrift_100:hover { font-weight: normal; color: #333333; font-size: 100.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: underline; line-height : 60%;}
a.link_produktsuche_head_hauptschrift_100:active { font-weight: normal; color: #333333; font-size: 100.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 60%;}
a.link_produktsuche_head_hauptschrift_100:focus { font-weight: normal; color: #333333; font-size: 100.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 60%;}

a.link_froststern_artikel_ansicht_2015:link { font-weight: normal; color: #666666; font-size: 1.125em; font-family:  Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height:1.500em;}
a.link_froststern_artikel_ansicht_2015:visited { font-weight: normal; color: #666666; font-size: 1.125em; font-family:  Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height:1.500em;}
a.link_froststern_artikel_ansicht_2015:hover { font-weight: normal; color: #666666; font-size: 1.125em; font-family:  Tahoma, Arial, Helvetica, sans-serif; text-decoration: underline; line-height:1.500em;}
a.link_froststern_artikel_ansicht_2015:active { font-weight: normal; color: #666666; font-size: 1.125em; font-family:  Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height:1.500em;}
a.link_froststern_artikel_ansicht_2015:focus { font-weight: normal; color: #666666; font-size: 1.125em; font-family:  Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height:1.500em;}

/* LINKS - ENDE */

/* BUTTONS - ANFANG */
	#head_kundenkonto_box fieldset button { 
		display:inline; font-weight: bold; color: #333333; font-size: 100.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height: 140%; background-color:#33CC00 100%; height:1.875em; border:0em;
		background-image: -webkit-linear-gradient(top left, #FFFFFF 0%, #33CC00 100%); 
		background-image: -moz-linear-gradient(right bottom, #FFFFFF 0%, #33CC00 100%); 
		background-image: -o-linear-gradient(#FFFFFF 0%, #33CC00 100%); 
		background-image: linear-gradient(#FFFFFF 0%, #33CC00 100%);
		-webkit-appearance: none;
	}
	#head_kundenkonto_box fieldset button:hover { 
		display:inline; font-weight: bold; color: #333333; font-size: 100.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height: 140%; background-color:#FFFFFF; height:1.875em;  border:0em;
		background-image: -webkit-linear-gradient(top left, #FFFFFF 0%, #ECF1FF 100%); 
		background-image: -moz-linear-gradient(right bottom, #FFFFFF 0%, #ECF1FF 100%); 
		background-image: -o-linear-gradient(#FFFFFF 0%, #ECF1FF 100%); 
		background-image: linear-gradient(#FFFFFF 0%, #ECF1FF 100%);
		-webkit-appearance: none;
	}
	.button_zur_kasse_gehen {
		display:inline; font-weight: bold; color: #333333; font-size: 120.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height: 140%; background-color:#33CC00 100%; height:1.875em; width:100%; border:0em;
		background-image: -webkit-linear-gradient(top left, #2FFF00 0%, #33CC00 100%); 
		background-image: -moz-linear-gradient(right bottom, #2FFF00 0%, #33CC00 100%); 
		background-image: -o-linear-gradient(#2FFF00 0%, #33CC00 100%); 
		background-image: linear-gradient(#2FFF00 0%, #33CC00 100%);
		-webkit-appearance: none;
		margin-top:0.938em;
		margin-bottom:0.938em;
	}
	.button_zur_kasse_gehen:hover {
		display:inline; font-weight: bold; color: #333333; font-size: 120.1%; font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height: 140%; background-color:#2FFF00; height:1.875em; width:100%; border:0em;
		background-image: -webkit-linear-gradient(top left, #2FFF00 0%, #33CC00 100%); 
		background-image: -moz-linear-gradient(right bottom, #2FFF00 0%, #33CC00 100%); 
		background-image: -o-linear-gradient(#2FFF00 0%, #33CC00 100%); 
		background-image: linear-gradient(#2FFF00 0%, #33CC00 100%);
		-webkit-appearance: none;
		margin-top:0.938em;
		margin-bottom:0.938em;
	}
	.button-in-den-warenkorb-legen { display:inline; font-weight: bold; color: #333333; font-size: 160.1%; font-family:  Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height: 140%; background-color:#2FFF00; height:2.500em; border:0em; 
		background-image: -webkit-linear-gradient(top left, #2FFF00 0%, #33CC00 100%); 
		background-image: -moz-linear-gradient(right bottom, #2FFF00 0%, #33CC00 100%); 
		background-image: -o-linear-gradient(#2FFF00 0%, #33CC00 100%); 
		background-image: linear-gradient(#2FFF00 0%, #33CC00 100%);
		-webkit-appearance: none;
	}
	#button_artikel_in_warenkorb_legen { display:inline; font-weight: normal; color: #333333; font-size: 100.1%; font-family:  Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height: 140%; background-color:#999999; border:0em; margin-top:0.625em; width: 100%; padding-top:0.313em; padding-bottom:0.313em;
		background-image: -webkit-linear-gradient(top left, #CCCCCC 0%, #999999 100%); 
		background-image: -moz-linear-gradient(right bottom, #CCCCCC 0%, #999999 100%); 
		background-image: -o-linear-gradient(#CCCCCC 0%, #999999 100%); 
		background-image: linear-gradient(#CCCCCC 0%, #999999 100%);
		-webkit-appearance: none;
	}
	#button_artikel_in_warenkorb_legen_normale_breite { display:inline; font-weight: normal; color: #333333; font-size: 100.1%; font-family:  Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height: 140%; background-color:#999999; border:0em; margin-top:0.625em; padding-top:0.313em; padding-bottom:0.313em;
		background-image: -webkit-linear-gradient(top left, #CCCCCC 0%, #999999 100%); 
		background-image: -moz-linear-gradient(right bottom, #CCCCCC 0%, #999999 100%); 
		background-image: -o-linear-gradient(#CCCCCC 0%, #999999 100%); 
		background-image: linear-gradient(#CCCCCC 0%, #999999 100%);
		-webkit-appearance: none;
	}
	.button_order { display:inline; font-weight: bold; color: #333333; font-size: 100.1%; font-family:  Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height: 140%; background-color:#2FFF00; height:2.500em; border:0em; width:100%; margin-top:1.250em; margin-bottom:1.250em;
		background-image: -webkit-linear-gradient(top left, #2FFF00 0%, #33CC00 100%); 
		background-image: -moz-linear-gradient(right bottom, #2FFF00 0%, #33CC00 100%); 
		background-image: -o-linear-gradient(#2FFF00 0%, #33CC00 100%); 
		background-image: linear-gradient(#2FFF00 0%, #33CC00 100%);
		-webkit-appearance: none;
	}
	.button_gruen { display:inline; font-weight: bold; color: #333333; font-size: 100.1%; font-family:  Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height: 140%; background-color:#2FFF00; height:2.500em; border:0em; width:100%; margin-top:1.250em; margin-bottom:1.250em;
		background-image: -webkit-linear-gradient(top left, #2FFF00 0%, #33CC00 100%); 
		background-image: -moz-linear-gradient(right bottom, #2FFF00 0%, #33CC00 100%); 
		background-image: -o-linear-gradient(#2FFF00 0%, #33CC00 100%); 
		background-image: linear-gradient(#2FFF00 0%, #33CC00 100%);
		-webkit-appearance: none;
	}
	.button_grau { display:inline; font-weight: normal; color: #333333; font-size: 100.1%; font-family:  Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height: 140%; background-color:#999999; border:0em; margin-top:0.625em; padding-top:0.313em; padding-bottom:0.313em;
		background-image: -webkit-linear-gradient(top left, #CCCCCC 0%, #999999 100%); 
		background-image: -moz-linear-gradient(right bottom, #CCCCCC 0%, #999999 100%); 
		background-image: -o-linear-gradient(#CCCCCC 0%, #999999 100%); 
		background-image: linear-gradient(#CCCCCC 0%, #999999 100%);
		-webkit-appearance: none;
	}

/* BUTTONS - ENDE */
/* SITEMAP - ANFANG */
	#agb {
		padding:0.625em;
		width:100%;
	}
	#agb h1 {
		font-weight: bold; color: #405589; font-size: 120%; font-family:  Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%; padding:0.625em; text-align:center;	
	}
	#agb h2 { 
		font-weight: bold; color: #405589; font-size: 100%; font-family:  Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%; padding:0.625em;			
	}
	#agb b { 
		font-weight: bold;
	}
	#agb p {
		display:inline-block;
		width:100%;
		word-wrap: break-word;
	}
	#datenschutz {
		padding:0.625em;
		width:100%;
	}
	#datenschutz h1 {
		font-weight: bold; color: #405589; font-size: 120%; font-family:  Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%; padding:0.625em; text-align:center;	
	}
	#datenschutz h1 {
		font-weight: bold; color: #405589; font-size: 120%; font-family:  Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%; padding:0.625em; text-align:center;	
	}
	#datenschutz h2 { 
		font-weight: bold; color: #405589; font-size: 100%; font-family:  Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%; padding:0.625em;			
	}
	#datenschutz b { 
		font-weight: bold;
	}
	#datenschutz p {
		display:inline-block;
		width:100%;
		word-wrap: break-word;
	}
	#datenschutz a {
		font-weight: bold;
	}
	#widerrufsbelehrung {
		padding:0.625em;
		width:100%;
	}
	#widerrufsbelehrung h1 {
		font-weight: bold; color: #405589; font-size: 120%; font-family:  Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%; padding:0.625em; text-align:center;	
	}
	#widerrufsbelehrung h1 {
		font-weight: bold; color: #405589; font-size: 120%; font-family:  Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%; padding:0.625em; text-align:center;	
	}
	#widerrufsbelehrung h2 { 
		font-weight: bold; color: #405589; font-size: 100%; font-family:  Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 140%; padding:0.625em;			
	}
	#widerrufsbelehrung b { 
		font-weight: bold;
	}
	#widerrufsbelehrung p {
		display:inline-block;
		width:100%;
		word-wrap: break-word;
	}
	#widerrufsbelehrung a {
		font-weight: bold;
	}
	
/* SITEMAP - ENDE */